diff --git a/debian/changelog b/debian/changelog
index e94afd6..f98102e 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,12 @@
+cron (3.0pl1-137.1) UNRELEASED; urgency=medium
+
+  * Non-maintainer upload.
+  * authorized characters like "=", "/" in email addresses.
+    the modified file is debian/patches/features/Add-MAILFROM-environment-variable.patch
+    Closes: #990026
+
+ -- Georges Khaznadar <georgesk@debian.org>  Tue, 13 Jul 2021 11:04:41 +0200
+
 cron (3.0pl1-137) unstable; urgency=medium
 
   [ Laurent Combe ]
diff --git a/debian/patches/features/Add-MAILFROM-environment-variable.patch b/debian/patches/features/Add-MAILFROM-environment-variable.patch
index 1d31ed7..82edf04 100644
--- a/debian/patches/features/Add-MAILFROM-environment-variable.patch
+++ b/debian/patches/features/Add-MAILFROM-environment-variable.patch
@@ -16,11 +16,11 @@ Last-Update: 2021-02-16
  do_command.c | 45 ++++++++++++++++++++++++++-------------------
  3 files changed, 39 insertions(+), 26 deletions(-)
 
-diff --git a/cron.8 b/cron.8
-index cae80a3..582270f 100644
---- a/cron.8
-+++ b/cron.8
-@@ -123,7 +123,9 @@ then wakes up every minute, examining all stored crontabs, checking
+Index: cron/cron.8
+===================================================================
+--- cron.orig/cron.8
++++ cron/cron.8
+@@ -123,7 +123,9 @@ then wakes up every minute, examining al
  each command to see if it should be run in the current minute.  When
  executing commands, any output is mailed to the owner of the crontab
  (or to the user named in the MAILTO environment variable in the
@@ -31,11 +31,11 @@ index cae80a3..582270f 100644
  processes have their name coerced to uppercase, as will be seen in the
  syslog and ps output.
  .PP
-diff --git a/crontab.5 b/crontab.5
-index 70e411d..969370c 100644
---- a/crontab.5
-+++ b/crontab.5
-@@ -100,12 +100,16 @@ on these systems, USER will be set also.)
+Index: cron/crontab.5
+===================================================================
+--- cron.orig/crontab.5
++++ cron/crontab.5
+@@ -100,12 +100,16 @@ on these systems, USER will be set also.
  .PP
  In addition to LOGNAME, HOME, and SHELL,
  .IR cron (8)
@@ -58,10 +58,10 @@ index 70e411d..969370c 100644
  .PP
  On the Debian GNU/Linux system, cron supports the
  .B pam_env
-diff --git a/do_command.c b/do_command.c
-index 930e910..7a94f52 100644
---- a/do_command.c
-+++ b/do_command.c
+Index: cron/do_command.c
+===================================================================
+--- cron.orig/do_command.c
++++ cron/do_command.c
 @@ -52,6 +52,7 @@ static const struct pam_conv conv = {
  
  static void		child_process __P((entry *, user *)),
@@ -133,7 +133,7 @@ index 930e910..7a94f52 100644
  }
 +
 +static int safe_p(const char *usernm, const char *s) {
-+	static const char safe_delim[] = "@!:%-.,_+"; /* conservative! */
++	static const char safe_delim[] = "@!:%-.,_+=/"; /* conservative! */
 +	const char *t;
 +	int ch, first;
 +
